- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libcdr::CDRPage Member List

This is the complete list of members for libcdr::CDRPage, including all inherited members.

CDRPage() | libcdr::CDRPage | inline
CDRPage(double w, double h, double ox, double oy) | libcdr::CDRPage | inline
height | libcdr::CDRPage |
offsetX | libcdr::CDRPage |
offsetY | libcdr::CDRPage |
width | libcdr::CDRPage |